@charset "utf-8";


/* 뷰보드 내 탭메뉴 */
.tabs{overflow:hidden; position:relative; background:#494949;}
ul.tabs li{padding: 10px 0;float:left; cursor: pointer; color:#fff; border-left:1px solid #fff; width:220px; text-align:center;}
ul.tabs li:first-child{padding-left:21px !important; border-left:0;}
ul.tabs li:hover{background-color:#739b42;}
#tab_1, #tab_2{clear:both;}
ul.tabs li.current{background:#739b42;}
.tab_content{display: none;}
.tab_content.current{display: inherit;}
.tab_content strong{font-size:18px; line-height:120%;}
/*뷰보드 공통 끝 ===================================================================*/



/*개인정보처리방침*/
.level1_1{font-size:16px; font-weight:600; margin-top:40px; margin-bottom:10px; text-indent:-11px; padding-left:13px}
.level1_1:first-child{margin-top:0px;}
.level1_1_1{font-size:16px; font-weight:600; margin-top:40px; margin-bottom:10px; padding-left:0px}
.level1_2{margin-top:10px; margin-bottom:5px;}
.level1_3{text-indent:-18px; padding-left:18px; margin-bottom:5px;}
.level1_4{text-indent:-18px; padding-left:28px;  margin-bottom:5px;}
.ctt_privacy  .bo_v_tit{font-size:26px;margin-bottom:40px !important;display:inline-block}

/*이용약관*/
.level2_1{font-size:16px; font-weight:600; margin-top:40px; margin-bottom:10px;}
.level2_1:first-child{margin-top:0px;}
.level2_2{text-indent: -19px; padding-left: 19px;font-weight:600; margin-top:15px; margin-bottom:5px;}
.level2_2_1{font-weight:600; margin-top:10px; margin-bottom:5px;}
.level2_3{margin-top:10px; margin-bottom:5px;}
.level2_4{text-indent:-18px; padding-left:28px;  margin-bottom:5px;}
.level2_5{text-indent:-18px; padding-left:35px;  margin-bottom:5px;}
.ctt_provision .bo_v_tit{font-size:26px;margin-bottom:40px !important;display:inline-block}

/* 이용/처리방침 리스트 */
.level-ul1{}
.level-ul1 li{margin:10px 0; padding-left:15px; text-indent:-15px;}
.level-ul1 li:before{content:''; display:inline-block; vertical-align:5px; margin-right:10px; width:6px; height:2px; background:#739b42;}
.level-ul1 li .in_li-tit{display:inline-block; padding-left:15px; width:calc(100% - 15px);}
.level-ul1 li ul li strong{margin:10px 0 5px;}

.level-ul2{margin-top:10px; margin-left:-15px;}
.level-ul2 li{position:relative; margin:5px 0; padding-left:10px; text-indent:-10px;}
.level-ul2 li:first-child{margin-top:0;}
.level-ul2 li:last-child{margin-bottom:0;}
.level-ul2 li:before{content:''; display:inline-block; vertical-align:4px; margin-right:5px; width:3px; height:3px; background:#474747; border-radius:20px;}




/*콘텐츠 스타일*/

.b01 .con-gap{display:flex}
.b01 .con-gap .right-box{margin-left:30px;padding-left:30px;border-left:1px dashed #b7b7b7}
.b01 .con-gap .con-img{margin-bottom:20px}

.b02 .con-img img{max-width:100%}
.b02 .con-img {padding:15px 15px 15px 0}
.b02 .c1 .con-img{padding:0px 15px 0px 0}

.b13 img{max-width:100%  !important;}
.b15 .con-img {margin-top:20px; text-align:center}

.b26 .cm_bd .con-img img{max-width:100%}
.b26 .ct_bd .con-img{border: 1px solid #ebebeb;}

.b26
.list-process .item:before {
    content: "\f105";
    position: absolute;
    top: calc(50% - 41px);
    right: -6%;
    margin-left: -10px;
   display: inline-block;
    font: normal normal normal 50px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    color: #ced4da;
}

.list-process .item:last-child::before {content:'';}

@media only screen and (min-width: 768px)
.b26 .list-process .item:before {
    content: "\f107";
    top: 45px;
    left: -15px;
    font-size: 34px;
    font-size: 3.4rem;
}

@media only screen and (min-width: 768px)
.b26 .list-process .item {
    margin-top: 0;
    float: left;
    width: 20%;
}

.b26 .list-process .item {
    position: relative;
    text-align: center;
    padding-left: 33px;
    padding-right: 33px;
    margin-top: 30px;
    display: inline-block;
}

.b26 .gvs_title{width:80%;margin:0 auto;padding:10px;border-radius:30px}
.b26 .gvs{}
.b26 .cont{width:100%;max-width: 750px;padding-left: 40px;display:table;height:148px;overflow:hidden}
.b26 .cm_bd{}
.b26 .cont_md{display:table-cell;vertical-align:middle}
.b26 .gvs_on01 .con-img{background: url("/theme/basic/img/pub/B26_tab2_con_bg_sv.png") 2px 0;width:150px;height:148px}
.b26 .gvs_on02 .con-img{background: url("/theme/basic/img/pub/B26_tab2_con_bg_sv.png") -149px 0;width:150px;height:148px}
.b26 .gvs_on03 .con-img{background: url("/theme/basic/img/pub/B26_tab2_con_bg_sv.png") -299px 0;width:150px;height:148px}
.b26 .gvs_on04 .con-img{background: url("/theme/basic/img/pub/B26_tab2_con_bg_sv.png") -450px 0;width:150px;height:148px}
.b26 .gvs_on05 .con-img{background: url("/theme/basic/img/pub/B26_tab2_con_bg_sv.png") -600px 0;width:150px;height:148px}
.b26 .gvs_on06 .con-img{background: url("/theme/basic/img/pub/B26_tab2_con_bg_sv.png") -751px 0;width:150px;height:148px}
.b26 .gvs_on07 .con-img{background: url("/theme/basic/img/pub/B26_tab2_con_bg_sv.png") -902px 0;width:150px;height:148px}
